> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yafacture.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Eliminar lista de ids de nomina



## OpenAPI

````yaml https://rest.yafacture.com/openapi-billetera.json patch /clabes-receptores-reglas
openapi: 3.0.0
info:
  title: Yafacture
  description: Yafacture API
  version: '1.0'
  contact:
    name: Yafacture
    url: https://yafacture.com
    email: hola@yafacture.com
servers:
  - url: https://rest.yafacture.com
security: []
tags: []
paths:
  /clabes-receptores-reglas:
    patch:
      tags:
        - Clabes de receptores y sus reglas
      summary: Eliminar lista de ids de nomina
      operationId: ClabesReceptoresReglasController_controllerPatch
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ClabesReceptoresReglasDto'
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Forbidden resource
                  error:
                    type: string
                    example: Forbidden
                  statusCode:
                    type: integer
                    format: int32
                    example: 403
                required:
                  - message
                  - error
                  - statusCode
      security:
        - x-api-key: []
        - bearer: []
components:
  schemas:
    ClabesReceptoresReglasDto:
      type: object
      properties:
        emisorId:
          type: string
          description: Identificador único del emisor
        clabeReceptorId:
          type: string
          description: Identificador único del plan
        montoRegla:
          type: string
          description: 'Monto o rango (ej: 1000,1010) para la regla'
        operadorRegla:
          type: string
          description: Operador de la regla (equal, greaterThan, lessThan, between)
        usoCfdi:
          type: string
          description: Uso de CFDI
        noIdentificacion:
          type: string
          description: Número de identificación del producto
          default: ''
        claveProdServ:
          type: string
          description: Clave de producto o servicio según catálogo del SAT
          default: ''
        claveUnidad:
          type: string
          description: Clave de producto o servicio según catálogo del SAT
          default: ''
        descripcion:
          type: string
          description: Descripción del producto o servicio
        objetoImp:
          type: string
          description: Objeto de impuesto según catálogo del SAT
          default: '02'
        iva:
          type: string
          description: Tasa de IVA aplicada
          default: masIva
        status:
          type: boolean
          description: Estado activo/inactivo del plan receptor
          default: true
        fecha:
          format: date-time
          type: string
          description: Fecha de creación/actualización del registro
      required:
        - emisorId
        - clabeReceptorId
        - montoRegla
        - operadorRegla
        - usoCfdi
        - noIdentificacion
        - claveProdServ
        - claveUnidad
        - descripcion
        - objetoImp
        - iva
        - status
        - fecha
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key
      description: >-
        X-API-Key authentication header for the development token generated in
        Yafacture
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````